/* Main table */
.tabTable1 {
  font-family: tahoma, verdana, arial;
  font-size: 12px;
  color: black;
  width: 580px;
}
/* Table containing column caption text and sorting arrows */
.tabCaptionCell1 {
  background-image: url("../img/bg2.gif");
  height: 24px;
  text-align: center;
}
/* Table cell containing column caption text */
a.tabCaptionLink1, a.tabCaptionLink1:hover, a.tabCaptionLink1:active, a.tabCaptionLink1:visited {
  font: bold 12px tahoma, verdana, arial;
  color: white;
}

.tabCaptionLink1 {
  text-align: center;
  font: bold 12px tahoma, verdana, arial;
	text-decoration: none;
  color: white;
}
/* Table cell containing sorting arrow  */
.tabSortArrowCell1 {
  width: 12px;
  padding-left: 2px
}
/* Cell of table with no effects applied at the top of the table */
.tabHeadCell1 {
  font-family: tahoma, verdana, arial;
  font-size: 12px;
  height: 18px;
}
/* Cell of table with no effects applied at the bottom of the table */
.tabFootCell1 {
  height: 18px;
}
/* Table containing paging arrows and text */
.tabPaging1 {
  background-image: url("../img/bg1.gif");
}
/* Table cell containing paging text */
.tabPagingText1 {
  font-family: tahoma, verdana, arial;
  font-size: 12px;
  text-align: center;
  color: white;
}
/* Table cell containing paging arrow */
.tabPagingArrowCell1 {
  text-align: center;
  text-decoration: none;  
  width: 8px;
}

A.tabPagingArrowCell1, A.tabPagingArrowCell1:link, a.tabPagingArrowCell1:visited, a.tabPagingArrowCell1:active {
 color: white;
}

/* Table containing filtering form */
.tabFilter1 {
  font-family: tahoma, verdana, arial;
  font-size: 12px;
  color: black;
  background: white;
  height: 18px;
}
/* Input field for filtering pattern */
.tabFilterPattern1 {
  font-family: tahoma, verdana, arial;
  font-size: 12px;
}
/* Dropdown list in a filtering form */
.tabFilterSelect1 {
  font-family: tahoma, verdana, arial;
  font-size: 12px;
  height: 16px;
}

/* Styles for data cells */

/* Cell of table body, column 0 */
.tabBody1Col0 {
  font-family: tahoma, verdana, arial;
  font-size: 12px;
  color: black;
  width: 35px;
}
/* Cell of table body, column 1 */
.tabBody1Col1 {
  font-family: tahoma, verdana, arial;
  font-size: 12px;
  width: 60px;
}
/* Cell of table body, column 2 */
.tabBody1Col2 {
  font-family: tahoma, verdana, arial;
  font-size: 12px;
  text-align: left;
  width: 60px;
}
/* Cell of table body, column 3 */
.tabBody1Col3 {
  font-family: tahoma, verdana, arial;
  font-size: 12px;
  text-align: left;
  width: 430px;
}
.tabBody0Col3neg {
  color: red;
  font-family: tahoma, verdana, arial;
  font-size: 12px;
  text-align: right;
  width: 80px;
}
.tabBodyFound {
  color: red;
  font-family: tahoma, verdana, arial;
  font-size: 12px;
  font-weight: bold;
  text-align: left;
  width: 430px;
}
.tabBodyParted {
  color: blue;
  font-family: tahoma, verdana, arial;
  font-size: 12px;
  font-weight: bold;
  text-align: left;
  width: 430px;
}